# bootp configuration file

# the boot directory
/mit/cgw/src/tftp.vax

# address mappings
# the format is:
# hostname hrdtype hrdaddr ip address filename	[genericname]
# -------- ------- ------- ---------- --------	-------------

all  1	*  0.0.0.0	/afs/athena/rt/srvd/vmunix		athena_rt
all  1	*  0.0.0.0	/afs/athena/vax/srvd/vmunix.vs2		athena_vs2
all  1	*  0.0.0.0	/afs/athena/vax/srvd/vmunix.vs2000	athena_vs2k

#testgw		1	08:00:2b:03:9d:16  18.72.0.37  testgw.out
